TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GapNumbers ( fld^fun F, elt-pls/fld^fun P ) -> seq()

### Description

<shortdoc> The sequence of gap numbers of the function field F at P where P must be a place of degree one.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack